<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.iformall.mapper.SysUserTokenMapper">
	<select id="queryByToken" resultType="com.iformall.domain.po.SysUserToken">
		select * from sys_user_token where token = #{value}
	</select>

	<select id="queryByUserId" resultType="com.iformall.domain.po.SysUserToken">
		select * from sys_user_token where user_id = #{value}
	</select>
</mapper>
